@charset "iso-8859-2";

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
body {
	background-color: #673339;
	margin-top: 15px;
}
a:link {
	color: #CEB797;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CEB797;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
}

#headline {
	height: 50px;
	overflow: hidden;
}

#nyelvek {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	top: -30px;
	left: 800px;
	width: 160px;
}
#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-right: 10px;
	padding-left: 20px;
	height: 36px;
	vertical-align: text-bottom;
}
#content {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
}
#konyvek {
	padding: 3px;
	margin: 3px;
}
#konyvek_link {
	padding: 5px;
	background-color: #7691A0;
	margin: 5px;
}
